<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
	<link href="https://fonts.gstatic.com" rel="preconnect">
	<link rel="stylesheet" type="text/css" href="style.css">
	<title>Поддержка сайта на Drupal - Доработка Друпал сайтов от профессионалов</title>
</head>

<body>

	<header>
		<video src="images/video.mp4 " autoplay muted loop></video>
        <img src="images/druplicon.svg" class="main-img">
        <div class="container">
			<div class="headerContent ">
                
                <nav class="headerMenu">
					<img class="drupal" src="images/drupal-coder.svg">
					<ul class="headerList">
						<li><a href="">ПОДДЕРЖКА DRUPAL</a></li>
						<li><a href="">АДМИНИСТРИРОВАНИЕ</a></li>
						<li><a href="">ПРОДВИЖЕНИЕ</a></li>
						<li><a href="">РЕКЛАМА</a></li>
						<li><a href="">О НАС</a></li>
						<li><a href="">ПРОЕКТЫ</a></li>
						<li><a href="">КОНТАКТЫ</a></li>
					</ul>
                </nav>
                
				<div class="headerButton">
					<div class="headerDescription">
						<span>Поддержка</span><br>
						<span>сайтов на Drupal</span>
                        <p>Сопровождение и поддержка сайтов<br>
                            на CMS Drupal любых версий и запущенности</p>
                        <button>ТАРИФЫ</button>
                        
                        <div class="data">
                            <div class="first-child">
                                <h2>#1</h2><img src="images/cup.png"><br>
                                <p>Drupal-разработчик в России по версии Рейтинга Рунета</p>
                            </div>
                            <div>
                                <h3>50+</h3><br>
                                <p>модулей и тем в формате DrupalGive</p>
                            </div>
                        </div>
                        <div class="data">
                            <div class="first-child">
                                <h3>3+</h3><br>
                                <p>средний опыт специалистов более 3 лет</p>
                            </div>
                            <div>
                                <h3>90 000+</h3><br>
                                <p>часов поддержки сайтов на Drupal</p>
                            </div>
                        </div>
                        <div class="data">
                            <div class="first-child">
                                <h3>14</h3><br>
                                <p>лет опыта в сфере Drupal</p>
                            </div>
                            <div>
                                <h3>300+</h3><br>
                                <p>Проектов на поддержке</p>
                            </div>
                        </div>    
					</div>
				</div>
			</div>
		</div>
    </header>
    
	<div>
		<div class="container">
			<div class="description">
				<div class="descriptionTitle">
					<h2>13 лет совершенствуем компетенции в Друпал поддержке!</h2>
					<div>Разрабатываем и оптимизируем модули, расширяем функциональность сайтов, обновляем дизайн</div>
				</div>
				<div class = "imgs">
					<div>
                        <img class="svgs1" src="images/icon-bg.svg">
                        <img class="svgs2" src="images/competency-1.svg"><br>
                        <span>Добавление информации на сайт, создание новых разделов</span>
                    </div>
					<div>
                        <img class="svgs1" src="images/icon-bg.svg">
                        <img class="svgs2" src="images/competency-2.svg"><br>
                        <span>Разработка и оптимизация модулей сайта</span>
                    </div>
					<div>
                        <img src="images/icon-bg.svg" class="svgs1">
                        <img src="images/competency-3.svg" class="svgs2"><br>
                        <span>Интеграция с CRM, 1C, платежными системами, любыми веб-сервисами</span>
                    </div>
					<div>
                        <img src="images/icon-bg.svg" class="svgs1">
                        <img src="images/competency-4.svg" class="svgs2"><br>
                        <span>Любые доработки функционала и дизайна</span>
                    </div>
				</div>
				<div class="imgs">
					<div>
                        <img src="images/icon-bg.svg" class="svgs1">
                        <img src="images/competency-5.svg" class="svgs2"><br>
                        <span>Аудит и мониторинг безопасности Drupal сайтов</span>
                    </div>
					<div>
                        <img src="images/icon-bg.svg" class="svgs1">
                        <img src="images/competency-6.svg" class="svgs2"><br>
                        <span>Миграция, импорт контента и апгрейд Drupal</span>
                    </div>
					<div>
                        <img src="images/icon-bg.svg" class="svgs1">
                        <img src="images/competency-7.svg" class="svgs2"><br>
                        <span>Оптимизация и ускорение Drupal-сайтов</span>
                    </div>
					<div>
                        <img src="images/icon-bg.svg" class="svgs1">
                        <img src="images/competency-8.svg" class="svgs2"><br>
                        <span>Веб-маркетинг, консультации и работы по SEO</span>
                    </div>
				</div>
			</div>
		</div>
	</div>
	<div >
		<div class="container">
			<div class="help">
                <div class="helpTitle">
					Поддержка<br>
					от Drupal-coder
				</div>
				<div class="helph">
					<div class="helpData">
						<div class="helpItems">
                            <div class="helpItemsC">01.</div>
                            <h4>Постановка задачи по Email</h4>
                            <div>Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.</div>
                            <img src="images/support1.svg">
                        </div>
						<div class="helpItems">
                            <div class="helpItemsC">02.</div>
                            <h4>Система Helpdesk – отчетность, прозрачность</h4>
                            <div>Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.</div>
                            <img src="images/support2.svg">
                        </div>
						<div class="helpItems">
                            <div class="helpItemsC">03.</div>
                            <h4>Расширенная техническая поддержка</h4>
                            <div>Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.</div>
                            <img src="images/support3.svg">
                        </div>
						<div class="helpItems">
                            <div class="helpItemsC">04.</div>
                            <h4>Персональный менеджер проекта</h4>
                            <div>Ваш менеджер проекта всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.</div>
                            <img src="images/support4.svg">
                        </div>
					</div>
					<div class="helpData">
						<div class="helpItems">
                            <div class="helpItemsC">05.</div>
                            <h4>Удобные способы оплаты</h4>
                            <div>Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.</div>
                            <img src="images/support5.svg">
                        </div>
						<div class="helpItems">
                            <div class="helpItemsC">06.</div>
                            <h4>Работаем с SLA и NDA</h4>
                            <div>Работа в рамках соглашений о конфиденциальности и об уровне качетсва работ.</div>
                            <img class="exceptions" src="images/support6.svg">
                        </div>
						<div class="helpItems">
                            <div class="helpItemsC">07.</div>
                            <h4>Штатные специалисты</h4>
                            <div>Надежные штатные специалисты, никаких фрилансеров.</div>
                            <img class="exceptions" src="images/support7.svg">
                        </div>
						<div class="helpItems">
                            <div class="helpItemsC">08.</div>
                            <h4>Удобные каналы связи</h4>
                            <div>Консультации по телефону, скайпу, в месенджерах.</div>
                            <img class="exceptions" src="images/support8.svg">
                        </div>
					</div>
				</div>
				<div class="behind">
					<img src="images/laptop.png">
				</div>
			</div>
		</div>
	</div>
<script type="text/javascript" src="javas.js"></script>
</body>
</html>
